[2]
monster1=1
[3]
bonus1=1
bonus2=4
[4]
monster1=2
bonus1=3
[5]
bonus1=6
bonus2=12
[6]
bonus4=5
monster1=5
[7]
bonus1=9
monster1=7
[8]
bonus1=2
[9]
monster1=6
monster2=3
[12]
hint=1
[13]
monster1=4
[14]
hint=2
[15]
hint=3
[16]
bonus1=10
[17]
bonus1=7
bonus2=8
[23]
bonus1=11
